*{ margin:0; padding:0;}
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td, span, input, textarea,time,data,fieldset, figcaption, figure{margin:0;padding:0;}
body{ font-family:"Microsoft Yahei",Verdana,Arial,Helvetica,sans-serif; font-size:16px; line-height:1.6; color:#333;} 
html,body{ margin:0 auto; height:100%;}
body,p{ border:none;}
a{ color:#333; text-decoration:none; border:none; padding:0; margin:0;}
a:active{ color:#c11820;}
img{ border:0; margin:0; padding:0;}
ul,li,ol{ list-style:none; border:0; margin:0; padding:0;}
dl,dt,dd{ margin:0; padding:0; -webkit-margin-start:0;}
h1,h2,h3,h4,h5{ font-weight:normal; font-size:15px; display:block;}
strong,b,i{ font-style:normal; font-weight:normal;}
table,tr,td{ border-spacing:0;}
em,i,b{ font-style:normal; font-weight:normal;}
input,textarea,button,label{outline: none; border:none;font-family:"Microsoft Yahei"; }
table{border-spacing:0;border-collapse:collapse;}
td,th{padding:5px 10px;border: 1px solid #333;text-align: center;}
.fl{ float:left;}
.fr{ float:right;}
input[type=color],
input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
select,
textarea {
	-webkit-user-select: text;
	outline: 0;
	/* -webkit-appearance: none; */
	    text-transform: none;
}
select { -webkit-appearance: menulist; box-sizing: border-box; align-items: center; white-space: pre; -webkit-rtl-ordering: logical;  
color: black; background-color: white;cursor: default; border-width: 1px; border-style: solid; border-color: initial; border-image: initial;
appearance:none;  
  -moz-appearance:none;  
 }
 .clear { clear: both; }
.clearfix:before, .clearfix:after { display: table; content: ""; line-height: 0px; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



html { font-size:20px; -webkit-text-size-adjust:none; -webkit-tap-highlight-color: rgba(0,0,0,0);}
@media screen and (min-width:400px) { html { font-size:79%;}}
@media screen and (min-width:450px) { html { font-size:82%;}}
@media screen and (min-width:500px) { html { font-size:85%;}}
@media screen and (min-width:550px) { html { font-size:88%;}}
@media screen and (min-width:600px) { html { font-size:91%;}}
@media screen and (min-width:650px) { html { font-size:94%;}}
@media screen and (min-width:700px) { html { font-size:97%;}}
@media screen and (min-width:750px) { html { font-size:100%;}}


#main_body{ margin: 0 auto;  position:relative; min-width:320px; max-width:750px;}
/*首页样式*/
/* ***** 头部导航栏 ***** */
body{max-width: 750px; min-width: 320px; margin: 0 auto !important;}

header {background: #ffffff;}

header .header-overlay { height: auto; }
header .header { position: relative; top: 0; left: 0; right: 0; z-index: 3000; padding:5px 10px; box-sizing: border-box;  max-width: 750px; min-width: 320px; margin: 0 auto; }

header .logo {margin: 5px 0  0 5px; }
header .logo img { width: auto;height: 30px; transition: all .3s; }
header .nav-list {display: none; }
header .header-tools {position: relative; float: right;width: 40px;height: 40px;overflow: hidden;cursor: pointer;transition: all .3s; z-index: 1; }
header .header-tools.down {  background: #cfcfcf;   transition: all .17s; }
header .nav-menu {  position: absolute;  top: 9px;  left: 7px;  width: 25px;  height: 20px;  transition: all .3s;  z-index: 1; } 
 header .nav-menu .nm {   display: block;    width: 100%;    height: 2px;
    margin-top: 5px;    background: #333333;    transition: all .5s; }

header .nav-menu .nm3{ width: 80%;}
header .nav-menu .nm1{ width: 66%;}
header .nav-menu .nm2 {    position: relative;    z-index: 1; width: 100%;}
header .nav-menu .nm2:before, header .nav-menu .nm2:after {      content: '';      position: absolute;      top: 0;      left: 0;      width: 100%;      height: 100%;      background: #333333;      opacity: 0;      z-index: 1;}
header .nav-menu.show .nm {    transition: all .5s, opacity .4s .3s; }
header .nav-menu.show .nm1 {    opacity: 0;    visibility: hidden;    transform: translate(-100%, 6px); }
header .nav-menu.show .nm2 {    background: transparent;    transform: rotate(-180deg); }
header .nav-menu.show .nm2:before, header .nav-menu.show .nm2:after {      opacity: 1;      transition: all .3s; }
header .nav-menu.show .nm2:before {     transform: rotate(45deg); }   header .nav-menu.show .nm2:after {     transform: rotate(-45deg); }
header .nav-menu.show .nm3 { opacity: 0; visibility: hidden; transform: translate(100%, -6px); }
header .side-nav { position: fixed; top: 52px; left: 100%; right: -100%; bottom: 0; padding: 10px 0 70px; background: #ebebeb; overflow: auto; transition: all .5s; z-index: 3100; max-width: 750px; min-width: 320px; margin: 0 auto;}
header .side-nav.show {left: 0;  right: 0; }
header .side-overlay,header .sn-head,header .sn-foot {  display: none; }
header .sn-item {  position: relative;  line-height: 20px;  color: #333;  z-index: 1;  }
header .sn-item + .sn-item {  border-top: 1px solid #d7d7d7; }
header .sn-item > a {   position: relative;   display: block;   padding: 10px 25px;   font-size: 18px;   z-index: 1; }
header .sn-item > a:before {   content: '';  position: absolute;  top: 0;  left: 0;  width: 100%;  height: 100%;  background: #cc0000; color: #FFFFFF; transform: scale(1, 0);  opacity: 0;  visibility: hidden; transition: all .3s; z-index: -1; }
header .sn-item > a:after { content: ''; position: absolute; top: 50%; right: 5%; width: 15px; height: 10px; margin-top: -5px;background: url("../images/more1.png") no-repeat center center;      background-size: 100% auto;     opacity: 0;    visibility: hidden;      transition: all .3s; }



header .sn-item.active > a{color: #ffffff;}
header .sn-item.active > a:before {  transform: none;   opacity: 1;   visibility: visible; }
header .sn-item.active > a:after {   opacity: 1;   visibility: visible;  }
header .sub-list { display: none; padding: 10px 0; background: #fff; }
header .sub-item { position: relative; z-index: 1; }
header .sub-item:before {   content: '';   position: absolute;   top: 0;   left: 0;   width: 100%;   height: 100%;   background: #ebebeb;   opacity: 0;  visibility: hidden;  transform: scale(1, 0);
    transition: all .3s;z-index: -1; }
header .sub-item:after {   content: '';position: absolute;top: 50%;right: 5%;width: 8px;height: 12px;margin-top: -6px;background: url("../images/more2.png") no-repeat center center;
    opacity: 0;   visibility: hidden;   transition: all .5s; }
header .sub-item:hover:before {   transform: none; } header .sub-item:hover:before, header .sub-item:hover:after {   opacity: 1;   visibility: visible; }
header .sub-item a {    display: block;    padding: 5px 25px;    font-size: 16px; }



.banner{ width:100%; overflow:hidden;  position:relative;}
.banner .hd{ display:none;}
.banner .bd{ position:relative; z-index:0; }
.banner .bd li img{ display:block; width:100%;}



/*关于*/
.index-sec1-nav{background: #176ec0; color: #ffffff; width: 100%; }
.index-sec1-nav li{float: left;transition: all 0.5s; position: relative; text-align: center; width: calc(100%/3); padding: 10px 0; border-left: 1px solid #5896d2; box-sizing: border-box;}
.index-sec1-nav li img{display: block; margin: 0 auto; height: 25px;}
.index-sec1-nav li p{font-size: 12px; margin-top: 5px;}
.index-sec1-nav li a{color: #ffffff;}
.index-sec1-nav li:hover{background: #337ec4;}
.index-sec1-nav li.on::before{position: absolute; content: "";width: 0;height: 0;border-width: 6px;border-style: solid;
border-color: #ffffff transparent transparent transparent; left: 50%; margin-left: -3px; bottom: 0; transform: rotate(180deg);}
.index-sec1-nav li:hover::before{position: absolute; content: "";width: 0;height: 0;border-width: 6px;border-style: solid;
border-color: #ffffff transparent transparent transparent; left: 50%; margin-left: -3px; bottom: 0; transform: rotate(180deg); }

.index-sec1-box .text {width: 100%; padding: 2em 1em 1em; box-sizing: border-box;}
.index-sec1-box .text h2{color: #cc0000; font-size: 22px; margin-bottom: 20px;}
.index-sec1-box .text h3{color: #333333; font-size:17px; }
.index-sec1-box .text span{background: #cc0000; width: 40px; height: 3px; display: block; margin: 1em 0;}
.index-sec1-box .text p{color: #666666; line-height:35px; margin-top: 1em;}
.index-sec1-box .text a{display: block; margin: 2em 0; width: 180px; height: 45px; line-height:45px; color: #ffffff; background: #cc0000; text-align: center;}
.index-sec1-box .text a img{margin-left: 5px; display: inline-block;}

.line{background: #f5f5f5; height: 12px;}

.index-title{text-align: center; padding: 2em 0;}
.index-title h3{font-size: 26px; color: #141418; }
.index-title p{font-size: 16px; color: #888888; margin-top: 10px;}
.index-more a{font-size: 16px; margin: 1em auto; display: block; color: #ffffff; width: 160px; height: 45px; line-height: 45px; background: #cc0000; text-align: center; }



.index-sec2{width: 100%; padding: 0 1em 1.5em; box-sizing: border-box;}
.index-sec2-list li{width: 100%; transition: all 0.6s; background: #ffffff; box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2); margin-bottom: 2em;}
.index-sec2-list li .text{padding: 1em; box-sizing: border-box; text-align:center;}
.index-sec2-list li .text h2{color: #333333; font-size: 18px; }
.index-sec2-list li .text p{color: #666666; font-size: 14px; line-height: 30px; word-break: break-all;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
overflow: hidden;}
.index-sec2-list li img{display: block; width: 100%;}


.index-sec3{width: 100%; padding: 0 0 1em; box-sizing: border-box;}
.index-sec3-list{width: 100%; padding: 0 1em 1.5em; box-sizing: border-box;}
.index-sec3-list li{ width:80%;   overflow: hidden;  /*display: -webkit-box;*/}
     
.index-sec3-list h3{font-size: 18px; margin-bottom: .5em;  display: inline-block;
  white-space: nowrap; 
  width: 100%; 
  overflow: hidden;
  text-overflow:ellipsis;}
.index-sec3-list li figcaption{ padding:1em 1em 2em; transition: all 0.36s; background: #fff; border:1px solid #E0E0E0; 
overflow: hidden; box-sizing: border-box;}
.index-sec3-list li h5{ font-size: 18px; color: #888888; margin: 10px 0; font-family: "arial narrow";letter-spacing: 2px;}
.index-sec3-list li p{ font-size: 16px; color: #666666; line-height: 30px;overflow: hidden; word-break:break-all;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	overflow:hidden;}

.index-sec3-list li img{width: 100%; display: block;}

.index-sec3 .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 0 !important;}
.index-sec3 .swiper-pagination-bullet-active{background: #333333;}
.tips p{text-align:center ; font-size: 16px;}

.index-ad{background: url(../images/rc-bg2.jpg) no-repeat center center; padding: 2rem 0 5em 0; position: relative;
background-repeat: no-repeat;
background-position: center;
background-size: cover;
background-attachment: fixed;}
.index-ad h2{color: #ffffff; font-size: 24px; margin-bottom: 20px; text-align: center;}
.index-ad span{display: block; height: 2px; margin: 0 auto; background: #ffffff; width: 60px;}
.index-ad p{display: block;  margin: 20px auto; color: #ffffff; text-align:center; font-size:14px;}


footer{ background: #ffffff; width: 100%; overflow: hidden;}
footer .foot{ padding: 1em 1em 60px; line-height: 26px; text-align: center; overflow: hidden;font-size: 16px;}

.Unicode{ width:100%; position:fixed; bottom:0; left:0; right:0; z-index:210;}
.Unicode .ripple{ position:relative; background:#cc0000;}
.Unicode .ripple li{ width:33%; float:left; text-align:center; position:relative; padding:8px 0;}
.Unicode .ripple li sup{ display:block; width:16px; height:16px; margin:0 auto;}
.Unicode .ripple li sup.Unicode_a{ background:url(../images/Unicode_a.png) no-repeat; background-size:100%;}
.Unicode .ripple li sup.Unicode_b{ background:url(../images/Unicode_b.png) no-repeat; background-size:100%;}
.Unicode .ripple li sup.Unicode_c{ background:url(../images/Unicode_c.png) no-repeat; background-size:100%;}
.Unicode .ripple li sup.Unicode_d{ background:url(../images/Unicode_d.png) no-repeat; background-size:100%;}
.Unicode .ripple li sup.Unicode_f{ background:url(../images/Unicode_f.png) no-repeat; background-size:100%;}
.Unicode .ripple li span{ display:block; line-height:1; padding-top:6px; color:#fff; font-size:16px;}
.Unicode .ripple li.on,.Unicode .ripple li:active{ background-color: #ea8d24;}
.Unicode .ripple li .hehay{ width:100%; margin-top:-16px; z-index:10;}
.Unicode .ripple li .hehay img{ margin:0 auto; width:32px; display:block;}

/*子页面*/
.page-wrapper{max-width: 750px; min-width: 320px;  padding-top: 1em; background: #ffffff; padding-bottom: 1em;} 
.ft24{font-size: 24px;}
.ft18{font-size: 16px;}
.mid_cell {position: absolute; top: 50%;margin-top: -35px;width: 100%; text-align: center; }
.page-banner{  text-align: center; position: relative;}
.page-banner img{width: 100%; display: block;}
.page-banner .pageBannerLine{width:15px; height:3px; background:#2d52a1; vertical-align: middle}
.page-banner .pageText{display:inline-block;width: 162px;vertical-align: middle;color:#fff;text-transform: uppercase; position: relative;}
.page-banner .pageText span{display:block; line-height: 35px; text-shadow:1px 1px 4px #666;}

.page-main {padding: 0 0 1em;}
.page-main .index-sec3-list li{width: 100%; margin-top: 1em;}
.page-main .index-sec2-list{padding: 1em 1em 0; box-sizing: border-box;}


.page-display{ box-sizing: border-box; background: #f5f5f5;}
.detailspage {   padding: 1em; box-sizing: border-box; background: #ffffff;}
.detailspage .left{width:100% ; }
.de-tit{ padding:.5rem 0 ; box-sizing: border-box;}
.de-tit h1{ font-size: 20px; color: #333; text-align: center; padding:.5rem 0; font-weight: bold; line-height: 30px; }
.de-tit p{ text-align: center; border-bottom:1px solid #f5f5f5; padding:0 0 20px 0; } 
.de-tit p span{ display: inline-block; margin:0 15px; font-size: 14px; color: #888;  }
.de-cont p{ line-height: 28px; font-size: 14px; color: #666;  margin-top: .5em; }
.de-cont strong{font-size: 16px; font-weight: bold;}
.detailspage img{max-width: 100%;}
.detailspage a{font-size:14px !important; color:#666 !important;}
/*分页*/
.pageBox {height:50px; line-height:50px;  background-color:#ffffff; margin-top: 1em;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -ms-flex-pack:distribute;
 justify-content:space-around;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
}

.pageBox a {-webkit-box-flex:1;-ms-flex:1;flex:1;display:block;text-align:center;font-size:14px;color:#999;position:relative}
.pageBox .pageNum .cur {color:#373737}
.pageBox .pageNum i {color:#cfcfcf}

.pageBox a.up::after{position: absolute;top: 50%;left: 50%;margin-top: -4px;margin-left: -40px;width: 8px;height: 8px;
border: #666 solid; border-top-width: medium; border-right-width: medium; border-bottom-width: medium; border-left-width: medium;         
border-width: 1px 1px 0 0; content: ' '; -webkit-transform: rotate(225deg);}

.pageBox a.down::after{position: absolute;top: 50%;left: 50%;margin-top: -4px;margin-left: 30px;width: 8px;height: 8px;
border: #666 solid; border-top-width: medium; border-right-width: medium; border-bottom-width: medium; border-left-width: medium;         
border-width: 1px 1px 0 0; content: ' '; -webkit-transform: rotate(40deg);}

.phonelist ul {display:flex;justify-content: space-between; padding: 1rem;}
.phonelist ul li{ background:#f5f5f3 ; width:33%;}
.phonelist ul li a{width:100%;display: block;color: #333; display: block; text-align: center; color: #666; line-height: 1.2; height: 2.4rem;padding: 10px 0; font-size: 14px; position: relative; }
.phonelist ul li a.link{background:#cc0000;color: #fff;}
.phonelist.on .link:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 1px; z-index: 1; background-color: #d8d8d8; -webkit-animation-duration: 0.7s; animation-duration: 0.7s; -webkit-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-name: ReturnToNormal; animation-name: ReturnToNormal; }
.phonelist.on .title b { transform: rotate(-90deg); -webkit-transform: rotate(-90deg); }


/*biao*/
.join{ width:100%; overflow:hidden; background:none;}
.join h1{ color:#fff; overflow:hidden; text-align:center; font-size:32px; font-weight:bold; line-height:170px; letter-spacing:3px;}
.online{ padding:0; overflow:hidden; background:#fff;}
.online h2{font-size:16px;}
.online li{ width:98%; float:left; margin:1% 0; overflow:hidden; border:1px #e0e0e0 solid; border-radius:4px; line-height:40px;}
.online li input.text{ width:90%; padding-left:10px; height:45px; border:none; font-size:16px; background:none;}
.online li:first-child{ margin-left:0;}
.online .xxnr{width:100%;}
.online .xxnr textarea{ width:96%; padding:1%; font-size:16px; border:1px #e0e0e0 solid; height:110px;}
.online .ljtj input.sub{ width:99%; height:45px; line-height:45px; background:#cc0000; border:none; color:#fff; font-size:16px; cursor:pointer;}
.online li i{float:right;padding:0 2%; color:#cc0000;}

.hide{display:none;}
.phoneMenu{position: relative;}
.phoneMenu .title { color: #fff; display: block; text-align: center; font-size: 18px; height: 44px; line-height: 44px; cursor: pointer; background: #cc0000; }
.phoneMenu .title b { display: inline-block; margin-left: 5px; width: 18px; height: 13px; background: url(../images/aw7.png) center no-repeat; transition: .38s; -webkit-transition: .38s; }
.phoneMenu ul { background: #f5f5f5; position: absolute; top: 44px; left: 0; width: 100%; z-index: 60; }
.phoneMenu ul li{float:left; width:100%;background:#fff;}
.phoneMenu .link { display: block; text-align: center; color: #141418;background:#f5f5f5; line-height: 1.2; padding: 10px 0; font-size: 14px; position: relative; }
.phoneMenu.on .link:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 1px; z-index: 1; background-color: #d8d8d8; -webkit-animation-duration: 0.7s; animation-duration: 0.7s; -webkit-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-name: ReturnToNormal; animation-name: ReturnToNormal; }
.phoneMenu.on .title b { transform: rotate(-90deg); -webkit-transform: rotate(-90deg); }

.phoneMenu .nav-tree{width:100%;background:#fff;}
.phoneMenu .nav-tree a{ display:block;width:50%;line-height:35px; text-align:center;float: left; background: #fff;}


/*添加*/
.cloum .list{width:100%;display:flex; background:#cc0000; justify-content:space-around;  font-size: 16px; height: 44px; line-height: 44px;  }
.cloum .list li a{color: #fff;}
.cloum .list .nav-tree  a{color:#000;}

.daohang{ position:fixed; left:0; top:0; right: 0; bottom: 46px; background:rgba(0,0,0,0.4);  z-index: 200;}
.daohang1,.daohang2,.daohang3{display:none;}
.daohang ul{ position: absolute; left: 0; bottom: 0; right: 0; background-color: #fff; padding: 15px 0;}
.daohang li{ width:50% !important; float:left; text-align:center; overflow:hidden;  padding:5px; box-sizing: border-box;}
.daohang li img{ display:block; width:46px; margin:0 auto;}
.daohang li h2{ font-size:15px; padding-top:6px; overflow:hidden;}

.daohang  .onlist{position:absolute;top:10px; right:10px; background:url(../images/icon-cha.png) no-repeat; width:30px;height:30px;}

